diff --git a/setup.py b/setup.py
index 0ae11fde69bb..f9e2a87f932d 100644
--- a/setup.py
+++ b/setup.py
@@ -29,7 +29,7 @@ http://www.gnu.org/software/adns/
 """
 setup (# Distribution meta-data
     name = "adns",
-    version = "1.4-py1",
+    version = "1.4+py1",
     description = "An interface to GNU adns - python3 port",
     author = "Loic Jaquemet",
     author_email = "loic.jaquemet+python@gmail.com",
